#u8090-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u7085-10
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u7085-3
{
	font-size: 12px;
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7085
{
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 12px;
}

#u7085-2
{
	line-height: 14px;
}

#u7085-5,#u7085-7
{
	font-size: 10px;
	line-height: 12px;
}

#u7085-8
{
	font-size: 12px;
	line-height: 14px;
	font-family: museo-sans, sans-serif;
	font-weight: 300;
}

#u7086-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 8px;
	line-height: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

